vpx_rc_gop_decision Struct Reference

The decision made by the external rate control model to set the group of picture. More...

`#include <vpx_ext_ratectrl.h>`

## Data Fields

int | gop_coding_frames
int | use_alt_ref

## Detailed Description

The decision made by the external rate control model to set the group of picture.

## Field Documentation

## gop_coding_frames

int vpx_rc_gop_decision::gop_coding_frames

The number of frames of this GOP

## use_alt_ref

int vpx_rc_gop_decision::use_alt_ref

Whether to use alt ref for this GOP

The documentation for this struct was generated from the following file:

- vpx/vpx_ext_ratectrl.h